/*  
Theme Name:   Astra enfant
Template:     astra
*/
b {
 font-weight: 600 !important;	
}
strong {
 font-weight: 600 !important;
}
.ajax-loop-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
    width: 100%;
}

.ajax-loop-item {
    min-width: 0;
}

/* 2 colonnes sur tablette */
@media (max-width: 1024px) {
    .ajax-loop-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* 1 colonne sur mobile */
@media (max-width: 767px) {
    .ajax-loop-grid {
        grid-template-columns: 1fr;
    }
}
